#PrescriptionAccordion summary {
  justify-content: start;
}

#PrescriptionAccordion .status {
  border-radius: 50%;
  border: 1px solid var(--color-borders);
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#PrescriptionAccordion .status.done {
  background-color: var(--color-button-background);
}

#PrescriptionAccordion .status svg {
  color: white;
}

